<Data>
  <Series>
    <id>164951</id>
    <Actors>|William Shatner|Nicole Sullivan|Jonathan Sadowski|Will Sasso|</Actors>
    <Airs_DayOfWeek>Thursday</Airs_DayOfWeek>
    <Airs_Time>8:30 pm</Airs_Time>
    <ContentRating>TV-14</ContentRating>
    <FirstAired>2010-09-23</FirstAired>
    <Genre>|Comedy|</Genre>
    <IMDB_ID>tt1612578</IMDB_ID>
    <Language>en</Language>
    <Network>CBS</Network>
    <NetworkID>
    </NetworkID>
    <Overview>$#*! MY DAD SAYS, based on the popular Twitter feed by Justin Halpern, stars Emmy Award winner William Shatner as Ed Goodson, a forthright and opinionated dad who relishes expressing his unsolicited and often wildly politically incorrect observations to anyone within earshot. Nobody is immune from Ed's rants, including his sons, Henry, a struggling writer-turned-unpaid blogger; and Vince (Will Sasso), the meek half of his husband/wife real estate duo with domineering Kathleen (Nicole Sullivan). When Henry finds he can no longer afford to pay rent to his pretty roommate -- and secret admirer -- Sam (Stephanie Lemelin), Ed reveals a soft spot and invites Henry to move in with him. Henry agrees, knowing that the verbal assault will not abate and now there will be no escape. </Overview>
    <Rating>7.1</Rating>
    <RatingCount>37</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>78800</SeriesID>
    <SeriesName>$#*! My Dad Says</SeriesName>
    <Status>Ended</Status>
    <added>2010-05-23 13:24:08</added>
    <addedBy>2282</addedBy>
    <banner>graphical/164951-g3.jpg</banner>
    <fanart>fanart/original/164951-1.jpg</fanart>
    <lastupdated>1355558314</lastupdated>
    <poster>posters/164951-2.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>2258001</id>
    <Combined_episodenumber>1.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>1.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>James Burrows</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Pilot</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2010-09-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1685053</IMDB_ID>
    <Language>en</Language>
    <Overview>Henry is forced to move in with his outspoken father Ed when he is fired from his job as writer for a men's magazine.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.4</Rating>
    <RatingCount>57</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Justin Halpern|David Kohan|Max Mutchnick|Patrick Schumacker|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/2258001.jpg</filename>
    <lastupdated>1318546981</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>2802511</id>
    <Combined_episodenumber>2.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>2.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Gail Mancuso</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Wi-Fight</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2010-09-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1721146</IMDB_ID>
    <Language>en</Language>
    <Overview>Ed refuses to allow Henry to install an internet connection in his house, so he takes matters into his own hands. Bonnie needs to have a medical examination, and Vince convinces her to let a retired doctor check her out.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jeff Astrof</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/2802511.jpg</filename>
    <lastupdated>1318547021</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>2802521</id>
    <Combined_episodenumber>3.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>3.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Rob Schiller</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Truth About Dads &amp; Moms</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2010-10-07</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1710628</IMDB_ID>
    <Language>en</Language>
    <Overview>Henry becomes outraged when Ed refuses to accept the blame for a DMV employee being fired.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Erin Ehrlich</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/2802521.jpg</filename>
    <lastupdated>1318547070</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>2913161</id>
    <Combined_episodenumber>4.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>4.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Rob Schiller</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Code Ed</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2010-10-14</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1721148</IMDB_ID>
    <Language>en</Language>
    <Overview>Ed tries to save Henry from the embarrassment of being rejected while they are on a double date. Meanwhile, Vince and Bonnie come up with an ad campaign for their real estate business.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.9</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Mike Lisbe|Nate Reger|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/2913161.jpg</filename>
    <lastupdated>1318547111</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>2802531</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Gail Mancuso</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Not Without My Jacket</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2010-10-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1744895</IMDB_ID>
    <Language>en</Language>
    <Overview>Ed tries to teach Henry a lesson about borrowing his clothes; Vince regrets asking Bonnie to reveal details about a past relationship.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.8</Rating>
    <RatingCount>36</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>David Michael Katz</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/2802531.jpg</filename>
    <lastupdated>1318547154</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>2972751</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rob Schiller</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Easy, Writer</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2010-10-28</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1748296</IMDB_ID>
    <Language>en</Language>
    <Overview>Ed is embarrassed by an article Henry writes about him; Bonnie and Vince make friends with an ''it'' couple.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.4</Rating>
    <RatingCount>45</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jeff Astrof</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/2972751.jpg</filename>
    <lastupdated>1318547191</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>2969771</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Gail Mancuso</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Dog Ed Pursuit</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2010-11-04</FirstAired>
    <GuestStars>Missi Pyle</GuestStars>
    <IMDB_ID>tt1757945</IMDB_ID>
    <Language>en</Language>
    <Overview>While Vince is angry about Ed bonding his dog, Henry goes out on a date with Vince and Bonnie's boss in the hopes of getting them a real estate listing.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>40</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jeff Astrof</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/2969771.jpg</filename>
    <lastupdated>1342446198</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3027191</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Manly Thing to Do</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2010-11-11</FirstAired>
    <GuestStars>John Mahoney</GuestStars>
    <IMDB_ID>tt1762411</IMDB_ID>
    <Language>en</Language>
    <Overview>Ed's ball-busting Navy buddy Wally comes to stay at the house, and their friendship starts up right where it left off 40 years earlier. But when Wally acts like a bigot towards Ed's housekeeper Tim, he decides to quit.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.8</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3027191.jpg</filename>
    <lastupdated>1318547281</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3053101</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Make a Wish</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2010-11-18</FirstAired>
    <GuestStars>Cybill Shepherd</GuestStars>
    <IMDB_ID>tt1764759</IMDB_ID>
    <Language>en</Language>
    <Overview>Bonnie and Vince make a risky career move after seeing a life coach. Ed's heart gets some romantic motivation after confronting the motivational speaker.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3053101.jpg</filename>
    <lastupdated>1318547309</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3016631</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>You Can't Handle the Truce</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2010-12-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Ed is involved in a longstanding dispute with a neighbor, Mr. Campbell, which Henry tries to mediate. Ed insists that while they don’t like each other, they are comfortable with the situation as it is, and there’s no need to get involved. Henry persists, and manages to forge a truce between the two men. But when Henry realizes that this is the same neighbor who confiscated his childhood bike, he becomes enraged and starts his own confrontation with Mr. Campbell. When Henry's prowling in his neighbor's shed gives Mr. Campbell a minor heart attack, we learn that Ed and Mr. Campbell are actually friends - in a twisted, hate-filled sort of way.

Meanwhile, Vince and Bonnie have trouble adopting a dog when an animal shelter rejects their application</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>42</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3016631.jpg</filename>
    <lastupdated>1318547352</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3163671</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Family Dinner for Schmucks</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2010-12-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After she and Vince moved in to Ed's house, Bonnie tries to make the best of things by instituting a new tradition of the Goodson Family Dinner. At first everyone annoys each other to the point where they end up eating seperately. By the end of the episode, though, Ed realizes that bringing the family together once in a while is a good thing. He decides to reinstitute the Goodson Family Dinner providing everyone eats in silence.

Meanwhile, both Ed and Henry learn lessons about ambition.

Ed meets a young hotshot doctor during rounds at the hospital and wishes that Henry were more like him. When he learns that the doctor is willing to cut corners with his patients in order to get ahead, though, he realizes that his son is actually the better man.

Henry, on the other hand, covers for a young fact checker at work and is punished by having to cover a senior citizen dance instead of doing an important political interview. After talking to his father, he realizes that sometimes he needs to be a little more aggresive if he wants to get ahead.

Vince's self-esteem takes a hit when Bonnie hires outside workers to assemble a new cabinet she bought instead of letting her husband do it. In the end, she shows him that he doesn't have to be good at stuff like that to please her - loving her is enough.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>38</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3163671.jpg</filename>
    <lastupdated>1318547389</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3363941</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Steve Zuckerman</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Goodson Goes Deep</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2011-01-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>On a day off from work, Henry decides to spend some quality time with his father. Ed, however, is only interested in picking up a Steve Garvey baseball that he ordered from Authentic Carl’s sports memorabilia shop. When Henry is unable to convince him to do anything else, he decides to tag along with his father.

By the time the Goodsons reach the store, however, Authentic Carl has already sold the ball. Henry helps Ed find out who bought it, and they both stake out the ball owner’s house, waiting for him to get home. While Ed doesn’t get his ball, he does learn that father/son bonding can be an enjoyable experience.

Vince and Bonnie, tired of Ed interrupting them in their new attic bedroom, decide to move into Ed’s garage for more privacy. They have also decided to adopt a positive attitude at all times in the hopes that this will help them conceive a child. But as much as they want to maintain their new-found optimism, the garage’s many horrible qualities test their patience.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>34</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3363941.jpg</filename>
    <lastupdated>1318547422</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3270901</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>The Better Father</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2011-01-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When Vince and Bonnie learn that the reverend who married them didn't actually have a license, they decide to have a new wedding in Ed's house.

Vince has trouble finding a tux that fits him, as the one he wore for his last wedding is too big, and when he takes it to the tailor it comes back too small.

Meanwhile, Bonnie has invited her father, Terry, to walk her down the aisle. He is a gambling addict, and Ed is worried that him being there will do nothing but cause Bonnie disappointment. Bonnie tells Ed that she believes in her father, but Ed is proven right in the end. He catches Terry losing the money that Bonnie loaned him to get food and wine for the ceremony in a blackjack game. Ed bails him out and brings him back to the wedding, where Bonnie realizes that Ed is like the father she never had.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3270901.jpg</filename>
    <lastupdated>1318547461</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3388911</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Corn Star</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>2011-01-20</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1612578</IMDB_ID>
    <Language>en</Language>
    <Overview>Ed has a run-in with homeowners' association vice president Rosemary Pernworth when she threatens to cut down his corn for growing too high. Never one to be defeated easily, Ed decides to run for president himself so that he can keep his corn as is. Knowing how Ed tends to rub people the wrong way, Rosemary invites him to participate in a debate with her. But when he gives her an amazing foot massage right before the debate begins, she is thrown off her game and Ed manages to sway the crowd.

Meanwhile, Henry invites local news anchor Soledad Cho over to the house in order to conduct an interview with her. Vince decides to meet her because she is on his list of celebrities he can have sex with and not have it count as cheating on Bonnie. When she returns his advances, though, Vince decides that his marriage is more important than having sex with a celebrity crush.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.9</Rating>
    <RatingCount>40</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3388911.jpg</filename>
    <lastupdated>1318547495</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3488671</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Ed Goes to Court</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>2011-01-27</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>As the newly-elected head of the Homeowners' Association, Ed is more concerned with pursuing his neighbor Rosemary Pernworth than he is with passing any legislation. But Rosemary isn't interested in Ed's casual, blunt approach to relationships - she wants romance and courtship. So with the help of Bonnie, Ed decides to try and become a better man in order to win the affection of his neighbor.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>38</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3488671.jpg</filename>
    <lastupdated>1318547529</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3488681</id>
    <Combined_episodenumber>16</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Well Suitored</EpisodeName>
    <EpisodeNumber>16</EpisodeNumber>
    <FirstAired>2011-02-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Ed gets jealous when he learns that Rosemary is also seeing another man - an arrogant millionaire named Don. After a talk with Henry, he decides to tell Rosemary that he wants them to be exclusive. But when he arrives at Rosemary’s house, Don tells him that he is going to ask Rosemary to go steady with him that night at a benefit dinner at the zoo. Ed knows that his only chance to stay with Rosemary depends on sneaking into the event and beating his rival to the punch.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>37</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3488681.jpg</filename>
    <lastupdated>1318547563</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3626681</id>
    <Combined_episodenumber>17</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Lock and Load</EpisodeName>
    <EpisodeNumber>17</EpisodeNumber>
    <FirstAired>2011-02-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Ed and Rosemary's fledgling relationship hits a snag when she tells him that his gun has got to go. After Henry, Vince, and Bonnie convince him to heed her wishes, however, Ed's house gets robbed and he's helpless without his firearm. While Ed tries to get Rosemary to reconsider, Vince and Bonnie attempt artificial insemination.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.8</Rating>
    <RatingCount>35</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3626681.jpg</filename>
    <lastupdated>1318547598</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
  <Episode>
    <id>3626691</id>
    <Combined_episodenumber>18</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Who's Your Daddy?</EpisodeName>
    <EpisodeNumber>18</EpisodeNumber>
    <FirstAired>2011-02-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Henry meets a beautiful girl on the internet, but things get weird when she seems to know a little too much about Ed. Worried that she might be his long-lost daughter, Ed attempts to discover the truth. Vince and Bonnie, sad that their attempts at artificial insemination didn't seem to work, throw themselves into their work and end up as real estate agents on "The Real Housewives of San Diego." </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>31</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/164951/3626691.jpg</filename>
    <lastupdated>1318547633</lastupdated>
    <seasonid>251191</seasonid>
    <seriesid>164951</seriesid>
  </Episode>
</Data>